#main .visual{
	width:100%;
	position:relative;
	margin:9px 0 72px;
}
.visual h1{
	margin:0;
	background:#fee40f;
	padding:0 15px 5px;
	font:40px/40px 'PT Sans', Arial, Helvetica, sans-serif;
}
.visual h1 a{
	color: #030303;
}
.visual .box > img{
	width:100%;
	height:auto;
	max-width:none;
	display:none;
	position:absolute;
	top:0;
	left:0;
}
.visual .box{
	width:100%;
	position:relative;
	overflow:hidden;
	padding:0;
}
.nivoSlider{
	position:relative;
	width:100%;
	height:auto;
	overflow:hidden;
}
.nivoSlider img{
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
}
.nivo-main-image{
	display:block !important;
	position:relative !important;
	width:100% !important;
}
.nivoSlider a.nivo-imageLink{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white;
	opacity:0;
}
.nivo-slice{
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box{
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-caption{
	position:absolute;
	bottom:60px;
	right:2px;
	z-index:6;
	padding:0;
	overflow:hidden;
	display:none;
}
.nivo-caption p{
	padding:5px;
	margin:0;
}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav, .nivo-nextNav{display:none;}
.nivo-controlNav{
	position:absolute;
	bottom:27px;
	right:-2px;
	width:280px;
	text-align:center;
	z-index:10;
}
.nivo-controlNav a{
	float:left;
	vertical-align:middle;
	text-indent:-9999px;
	overflow:hidden;
	background:#fa0101;
	width:13px;
	height:12px;
	-webkit-box-shadow:0 4px 5px rgba(0, 0, 0, 0.1);
	box-shadow:0 4px 5px rgba(0, 0, 0, 0.1);
	-webkit-border-radius:6px;
	border-radius:6px;
	margin:0 10px;
	cursor:pointer;
}
.nivo-controlNav a:hover{background:#a30303;}
.nivo-controlNav a.active:hover, .nivo-controlNav a.active{background:#fee40f;}
.nivo-html-caption{
	margin:0;
	position:absolute;
	bottom:60px;
	right:0;
}
/* nivo slider styles end */